.products_con {
	width: 110px;
	background-color: #FFF;
	border: 1px solid #E1E1E1;
	line-height: 1.2em;
	text-align: center;
	margin-top: 0px;
	margin-right: 11px;
	margin-bottom: 11px;
	height: 180px;
	padding: 10px;
}
.vegename {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #666;
}
.vegename_etc {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	font-weight: bold;
	color: #666;
}
.location {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: x-small;
	color: #333;
	background-color: #FFC;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.location_name {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	font-weight: normal;
	color: #963;
}
.products {
	background-color: #FFF;
	width: 145px;
	padding-top: 0px;
	padding-right: 0px;
}
html,body{
	background-color:#EAEAEA;
	height:auto;
	border-right-color: #C0C0C0;
	border-left-color: #C0C0C0;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
}

#header {
	height: 67px;
	width: 900px;
}
#navi {
	height: 37px;
	width: 900px;
}
#bar {
	width: 900px;
	padding-top: 15px;
}
#path {
	width: 880px;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 10px;
}
#middle {
	width: 900px;
	height: auto;
	text-align: left;
}
#left {
	float: left;
	width: 595px;
	padding-left: 15px;
	padding-bottom: 50px;
}
#egg_qestion_left {
	float: left;
	width: 595px;
	padding-bottom: 50px;
	padding-left: 15px;
	height: auto;
}

#right {
	float: left;
	width: 290px;
	padding-bottom: 50px;
}
#footer {
	clear: both;
	height: 53px;
	width: 900px;
	background-image: url(images/footer.gif);
	background-repeat: repeat-x;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: x-small;
	color: #666;
	text-align: center;
	padding-top: 10px;
}
#wrapper {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	background-color: #FFF;
}
#slideshow {
	height: 323px;
	width: 900px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.ex {
	color: #666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	line-height: 23px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 20px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
}
div {
	font-size: 16px;
}
.photo {
	float: right;
	padding-top: 
7px;
	margin-top: 0px;
}
h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: medium;
	line-height: 25px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 8px;
}
.paragraph {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	line-height: 23px;
	width: 355px;
	float: left;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 0px;
}
.path {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	color: #666;
	text-align: left;
}
.info {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	font-style: normal;
}
.info_read {
	padding-left: 20px;
	padding-bottom: 50px;
	text-align: left;
}
h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #C30;
	font-size: x-large;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}
h4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	color: #333;
	font-weight: normal;
	margin-top: 10px;
	padding: 0px;
	margin-left: 15px;
	line-height: 1.5em;
}
.about {
	width: 574574px;
}
.profile {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
}
.spirits_title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: xx-large;
	font-weight: bold;
	color: #900;
	margin-left: 20px;
	margin-top: 20px;
	line-height: 1.5em;
	padding-top: 0px;
}
.spirits_txt {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: medium;
	line-height: 1.7em;
	font-weight: lighter;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 10px;
	text-align: justify;
	padding-top: 0px;
	height: 320px;
}
#map_canvas {
	float: right;
	height: 180px;
	width: 290px;
}
#spirits_txt_mission01 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: medium;
	line-height: 1.7em;
	font-weight: lighter;
	text-align: justify;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 10px;
}
.access {
	width: 510px;
	height: 300px;
}
.td-type01 {
	width: 100px;
	font-size: medium;
}
.td-type02 {
	width: 110px;
	font-size: small;
	text-align: left;
	padding-top: 1px;
	vertical-align: text-top;
}


.td-type03 {
	font-size: small;
	vertical-align: text-top;
	width: auto;
	padding-right: 5px;
}
#container {
	width: 578px;
	border: 1px solid #CCC;
	height: 200px;
}

#title {
	width: 570px;
	height: auto;
	padding-top: 10px;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	cursor: text;
	padding-left: 8px;
}

#title2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	height: auto;
	width: 570px;
	margin-top: 15px;
	margin-left: 8px;
}
#title3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	height: auto;
	width: 570px;
	margin-top: 15px;
	margin-left: 8px;
}



#feed_item {
	float: left;
	height: 30px;
	width: 570px;
	font-size: small;
	font-style: normal;
	line-height: normal;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	border-bottom-width: 1px;
	padding-top: 5px;
	color: #999;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	margin-bottom: 10px;
	margin-left: 8px;
}
#feed_item_end {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	font-size: small;
	font-style: normal;
	line-height: normal;
	color: #999;
	height: 30px;
	width: 570px;
	margin-bottom: 10px;
	padding-top: 5px;
	float: left;
	margin-left: 8px;
}
#qestion_coloro {
	float: left;
	height: auto;
	width: 574px;
	padding-bottom: 10px;
}
.qestion_unito01 {
	height: auto;
	width: 564px;
	padding-right: 5px;
	padding-left: 5px;
}
.qestion_unito_title {
	float: left;
	height: auto;
	width: 564px;
	font-size: medium;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 5px;
}
.qestion_unito_text_box {
	float: left;
	width: 564px;
}

.qestion_unito_text_q {
	float: left;
	height: auto;
	width: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.qestion_unito_text_01 {
	float: right;
	height: auto;
	width: 510px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 14px;
}
.qestion_unito_endimg {
	width: 564px;
	float: right;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C30;
	height: 2px;
}




.qestion_box {
	float: left;
	height: auto;
	width: 574px;
	list-style-type: none;
}
#qestion_text_box {
	height: auto;
	width: 544px;
	list-style-type: none;
	float: left;
	padding-left: 30px;
}
.qestion_textimg {
	float: left;
	list-style-type: none;
	width: 70px;
	padding-left: 10px;
}

.qestion_text {
	float: right;
	width: 450px;
	list-style-type: none;
	font-size: small;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-right: 10px;
}
.qestion_text02 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	float: right;
}
.qestion_top {
	float: right;
}
